Subject: Undeliverable: Marilyn esp
From: <[email-masked]>
To: <[email-masked]>
Date: Thu, 27 Oct 2022 06:57:40 +0300

Delivery has failed to these recipients or groups:

[email-masked]<mailto:[email-masked]>
The email address you entered couldn't be found. Please check the recipient's email address and try to resend the message. If the problem continues, please contact your email admin.

Subject: Marilyn esp
From: Marilyn <[email-masked]>
To: undisclosed-recipients:;
Date: Thu, 27 Oct 2022 05:51:25 +0200

Atentionare BT: Acest mesaj provine din exteriorul Grupului BT. Fiti atenti la deschiderea fisierelor atasate, accesarea de linkuri sau furnizarea de informatii solicitate in mesaj.

Hello. I am in your city. I know you a little. You and I have one mutual friend. If you want to get to know me better, go to my profile. See you soon.